// Arquivo de exemplo: stringlength.cs
// Para compilar utilize: csc stringlength.cs
using System;
using System.Collections;

class Length1 {
	public static void Main() {
		string teste1="Comprimento de uma string";
		Console.Write("Length: " + teste1.Length);
		Console.Read();
	}
}
